$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.199.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.199.msi'
  softwareName = 'Invantive Query Tool'
  checksum = 'EEFB40AD92CF0B5A81D109920B8968F611ABEE41859C2F7A05E69C4FABEA52F3'
  checksumType = 'sha256'
  checksum64 = 'EEFB40AD92CF0B5A81D109920B8968F611ABEE41859C2F7A05E69C4FABEA52F3'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.2.199-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
